<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/Dat Ngo/Desktop/demo/demo-coroutine/app/src/main/res/layout/fragment_head_line.xml" value="0.1" />
        <entry key="..\:/Users/Dat Ngo/Desktop/demo/demo-coroutine/app/src/main/res/layout/fragment_search.xml" value="0.20208333333333334" />
        <entry key="..\:/Users/Dat Ngo/Desktop/demo/demo-coroutine/app/src/main/res/layout/news_item.xml" value="0.1" />
        <entry key="app/src/main/res/drawable/ic_launcher_background.xml" value="0.1" />
        <entry key="app/src/main/res/drawable/ic_launcher_foreground.xml" value="0.1" />
        <entry key="app/src/main/res/layout/activity_main.xml" value="0.14387031408308004" />
        <entry key="app/src/main/res/layout/fragment_head_line.xml" value="0.1" />
        <entry key="app/src/main/res/layout/fragment_search.xml" value="0.29583333333333334" />
        <entry key="app/src/main/res/layout/news_item.xml" value="0.25" />
        <entry key="app/src/main/res/menu/bottom_nav_menu.xml" value="0.29583333333333334" />
        <entry key="app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml" value="0.135" />
        <entry key="app/src/main/res/mipmap-anydpi-v26/ic_launcher_round.xml" value="0.1" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" project-jdk-name="11" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>